<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="51497816188dc2548b3b67455552209a">
  <dict>
    <!--2023-01-31 11:46:50.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:46:50.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
